head
  meta(charset="UTF-8")
  meta(http-equiv="X-UA-Compatible", content="IE=Edge")
  title Title
  link(rel='shortcut icon', href="./img/favicon.ico", type="image/x-icon")
  link(rel='stylesheet', href='css/style.css?version=7')
  meta(name="viewport", content="width=device-width, initial-scale=1, user-scalable=0")
  meta(name="format-detection", content="telephone=no")
